body {
  font-family: 微軟正黑體,arial;
  color: #444444;
  line-height: 22px;
  font-size: 14px;
  background-color: #fff;
}
.error-page .error-page-inner {
  width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 微軟正黑體,arial;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h3, .h3 {
  font-size: 24px;
}
h4, .h4 {
  font-size: 18px;
}
h5, .h5 {
  font-size: 14px;
}
#sp-page-builder hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ebe9e9;
  height: 0px;
  opacity: 1;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 2.5rem;
}

#offcanvas-toggler > i:hover {
  color: rgba(22,22,22,0.8);
}


.sppb-addon-wrapper.addon-root-button:has(.sppb-btn-primary), .sppb-addon-wrapper.addon-root-button:has(.sppb-btn-warning) {
  display: inline-block;
  margin: 0 10px 10px 0;
}

small.sppb-slidehsow-sub-title {
  font-weight: normal;
}


.finder a {
  background-color: #e7e7e7;
  border-color: #e7e7e7;
}
.finder .form-control {
  height: 50px;
}
.finder .btn-primary {
  background-color: #474746;
  border-color: #474746;
  color: #fff;
}
.finder .btn-primary:hover {
  background-color: #2d2d2d;
  border-color: #2d2d2d;
}
.finder .btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
  height: 50px;
}
.finder .btn-secondary:hover {
  background-color: #535c64;
  border-color: #535c64;
}
.awesomplete {
  width: 100%;
}
.awesomplete > input {
  background: url(../images/search-icon.png) 98% 50% no-repeat;
}


#sp-page-title {
  margin-top: 75px;
}
/* #sp-title {
  min-height: 75px;
} */

.sppb-section.title-bg .sppb-row-container .sppb-row .sppb-column {
  background-color: #202020 !important;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  background: unset;
}
.sp-dropdown li.sp-menu-item > a:not(.sp-group-title):hover {
  background: #202020;
}


/* 1. Hide the specific 4th-level dropdown container if it only contains empty items */
.sp-megamenu-parent ul.sp-dropdown-items:has(> li:empty) {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}

/* 2. Remove styling (like borders/shadows/paddings) from the wrapper divs surrounding it */
.sp-megamenu-parent div:has(> .sp-dropdown-inner > .sp-dropdown-items > li:empty) {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    box-shadow: none !important;
}

/* 3. Strip the indicator arrow from the 3rd-level parent item that triggers this empty 4th level */
.sp-megamenu-parent li:has(> div > div > .sp-dropdown-items > li:empty) > a::after {
    display: none !important;
}



.addon-root-modal .shadow {
  box-shadow: none !important;
}
.addon-root-modal .shadow:hover {
  box-shadow: none !important;
}
.addon-root-modal .shadow a {
  transition: all 0.3s ease-in-out;
}
.addon-root-modal .shadow a:hover {
  box-shadow: 3px 5px 10px #7d7d7d;
  transition: all 0.1s ease-out;
}


#sp-page-builder .page-content .sppb-section {
  margin-top: 30px;
}
#sp-page-builder .page-content .sppb-section:first-child {
  margin-top: 0;
}
.sppb-addon-content h1 {
  font-size: 30px;
  line-height: 45px;
  font-weight: 600;
}
h1.sppb-addon-title {
  color: #292929;
  font-size: 30px;
  line-height: 30px;
  font-weight: 600;
}
h2.sppb-addon-title {
  margin-top: 20px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  letter-spacing: 1px;
}
h3.sppb-addon-title {
  margin-top: 20px;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
  letter-spacing: 1px;
}
h4.sppb-addon-title {
  color: #292929;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
  padding-top: 10px;
}

.sp-page-title {
  background: #adadad;
}

div.sppb-animated-number {
  color: #242424;
  font-size: 46px;
  line-height: 46px;
}
div.sppb-animated-number-title {
  font-size: 16px;
  line-height: 16px;
}
.sppb-addon-animated-number .sppb-addon-content .sppb-animated-number-title {
  margin-top: 10px;
}


#sp-header.menu-fixed {
  position: fixed !important;
  top: 0;
  width: 100%;
}
#sp-header.menu-fixed #offcanvas-toggler>i {
  /*line-height: 60px;*/
  height: 60px;
}
#sp-header.menu-fixed .sp-megamenu-parent>li {
  /*height: 60px;
  line-height: 60px;*/
}
#sp-header.menu-fixed#sp-header,
#sp-header.menu-fixed#sp-header .logo {
  height: 75px;
}
#sp-header.menu-fixed #offcanvas-toggler {
  line-height: 60px;
}
#sp-header.menu-fixed .macro-top-search .icon-top-wrapper {
  line-height: 60px;
}
#sp-header.menu-fixed .macro-top-search .searchwrapper {
  top: 0;
}
#sp-header.menu-fixed .macro-top-search input {
  height: 60px !important;
  border-radius: 0;
}
#sp-header.menu-fixed .macro-top-search .icon-remove-wrapper {
  line-height: 60px !important;
}
#sp-header.menu-fixed {
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.05);
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  background-color:#fff!important;
}


.home-slider.footer-animation {
  z-index: 1;
  color: #fff;
  position: absolute;
  font-size: 28px;
  bottom: 15px;
  left: 0;
  right: 0;
text-align: center;
}
.home-slider.footer-animation .slideshow-angle-down-link {
  color: #fff;
}
.home-slider.footer-animation.scroll-down span {
  background-image: url(../images/mouse-down.png);
}
.home-slider.footer-animation span {
  display: inline-block;
  background-repeat: no-repeat;
  width: 31px;
  height: 50px;
}
.home-slider.footer-animation .scrolldown-angle {
  -webkit-animation: scrolldown 2s ease-in-out infinite;
  animation: scrolldown 2s ease-in-out infinite;
}
div[data-arrow-content="icon_only"].sp-slider .sp-nav-control .nav-control {
  font-size: 56px;
}


#sp-page-title .sp-page-title {
  padding: 300px 0;
  background-attachment: inherit;
  background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
  background-size: cover !important;
}
#sp-page-title .sp-page-title:after {
  background-color: rgba(0,0,0,0.3);
}
#sp-page-title .sp-page-title h2 {
  font-size: 60px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  position: relative;
  z-index: 1;
}
#sp-page-title .sp-page-title h2 span {
  display: block;
}
#sp-page-title .sp-page-title  .breadcrumb {
  margin-top: 50px;
  text-align: center;
}
#sp-page-title .sp-page-title  .breadcrumb .active {
  color: #E0E0E0;
}
#sp-page-title .sp-page-title  .breadcrumb >li+li:before {
  color: #fff;
}
#sp-page-title .sp-page-title  .breadcrumb li,
#sp-page-title .sp-page-title  .breadcrumb li a {
  color: #fff;
}
#sp-header, #sp-header {
  background-color: #fff;
  height: 75px;
  position: absolute;
}
#sp-header .sp-megamenu-parent >li >a {
  color: #202020;
}
#sp-header .logo {
  max-width: 150px;
}
#sp-header .sp-megamenu-parent >li {
  line-height: 75px;
  height: 60px;
}
#sp-header #offcanvas-toggler >i {
  /*line-height: 75px;
  height: 60px;*/
}
#sp-header .macro-top-search .icon-top-wrapper {
  line-height: 120px;
}


.sppb-panel-primary > .sppb-panel-heading {
  color: #474746;
}



.page-header {
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}
.blog .entry-header {
  display: flex;
  flex-direction: column;
}
.blog .entry-header h2 {
  order: 1;
}
.blog .entry-header .article-info {
  order: 2;
}
.blog .entry-header .article-info .category-name {
  margin-bottom: 15px !important;
}
.view-category .item .entry-image {
  width: 50%;
  padding-right: 30px;
}


.pagination-wrapper .pagination {
  justify-content: center;
  margin-top: 85px;
}
.page-item.active .page-link {
  background-color: #474746;
  border-color: #474746;
}
.pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span:hover, .pagination > .active > span:focus {
  border-color: #474746;
  background-color: #474746;
  opacity: 0.7;
}




.fa.fa-commenting::before {
  content: "\f27a";
}
.icon-chevron-right::before {
  content: "\f054";
}
.icon-chevron-left::before {
  content: "\f053";
}


#rsform_1_page_0 {
  max-width: 900px;
  margin: 0 auto;
}


img.mfp-img {
  max-width: 100% !important;
  height: calc(100vh - 80px) !important;
}
img.mfp-img {
  max-width: max-content !important;
/*  max-height: 100vh !important; */
   height: auto !important;
  width: 100% !important;
}

#section-id-1780556346 #column-id-1780556347.sppb-column {
  height: auto;
}



[class^="icon-"]::before, [class*=" icon-"]::before {
  font-family: "Font Awesome 6 Free";
}



@media (min-width: 1400px) {
  .container {
    max-width: 1170px !important;
  }
}
@media (min-width: 1200px) {
  .sppb-container {
    width: 1170px;
  }
}
@media (min-width: 992px) {
 .sppb-container {
    width: 970px;
  }
  .col-lg-3 {
    float: left;
  }
}
@media (min-width: 768px) {
  .sppb-container {
    width: 750px;
  }
  .col-md-3 {
    float: left;
  }
}
@media (min-width: 576px) {
  .sppb-row-container {
    max-width: 100%;
  }
  .col-sm-6 {
    float: left;
  }
}



@media (min-width: 992px) and (max-width: 1199.99px) {
.sp-megamenu-parent > li > a {
  font-size: 12px;
}
}



@media (max-width: 991.98px) {
.sppb-col-sm-2 {
    max-width: 16.66666667% !important;
    flex-basis: 16.66666667% !important;
  }
.sppb-col-sm-3 {
    max-width: 25% !important;
    flex-basis: 25% !important;
  }
.sppb-col-sm-4 {
    max-width: 33.333333333333% !important;
    flex-basis: 33.333333333333% !important;
  }
.sppb-col-sm-5 {
    max-width: 41.66666667% !important;
    flex-basis: 41.66666667% !important;
  }
.sppb-col-sm-6 {
    max-width: 50% !important;
    flex-basis: 50% !important;
  }
.sppb-col-sm-7 {
    max-width: 58.33333333% !important;
    flex-basis: 58.33333333% !important;
  }
.sppb-col-sm-8 {
    max-width: 66.666666666667% !important;
    flex-basis: 66.666666666667% !important;
  }
.sppb-col-sm-9 {
    max-width: 75% !important;
    flex-basis: 75% !important;
  }
.sppb-col-sm-10 {
    max-width: 83.33333333% !important;
    flex-basis: 83.33333333% !important;
  }
.sppb-col-sm-11 {
    max-width: 91.66666667% !important;
    flex-basis: 91.66666667% !important;
  }
.sppb-col-sm-12 {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }
}



@media (max-width: 767.99px) {
.sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12 {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }
.view-category .item .entry-image {
  width: 100%;
  padding-right: 0;
}
}

.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 1px;
    font-size: 15px;
    line-height: 30px;
    text-transform: capitalize;
    color: #202020;
    position: relative;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #2e2e2e;
}

.error-page .error-page-inner .error-message {
    font-size: 34px;
    line-height: 1;
    margin: 30px 0 80px;
    text-transform: capitalize;
    font-weight: 500;
    display: none;
}

.error-page .error-page-inner .btn-primary {
    border-color: transparent;
    border-radius: 0;
    background-color: #303030!important;
    color: #fff;
    border: none;
    border-radius: 3px;
    border-bottom: 3px solid #1e1e1e!important;
    line-height: 50px;
    padding: 0 40px;
    font-size: 14px;
}